## oem-sutton.simon-baird-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Baird. (LP: #1888764)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:05 +0000
