## oem-sutton.simon-baird-meta 20.04~ubuntu3

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04~ubuntu3) focal; urgency=medium

  * Update the hardware support for Lenovo ThinkStation P340 Tiny. (LP: #1943535)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 14 Sep 2021 23:35:45 +0800

oem-sutton.simon-baird-meta (20.04~ubuntu2) focal; urgency=medium

  * Update the hardware support for Lenovo ThinkStation P340 Tiny. (LP: #1943535)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Sep 2021 16:33:35 +0800
