=== debian/control ===
--- 
+++ 
@@ -12,6 +12,6 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Baird platform
- This is a metapackage for Sutton Simon Baird platform. It installs
+Description: hardware support for Lenovo ThinkStation P340 Tiny
+ This is a metapackage for Lenovo ThinkStation P340 Tiny. It installs
  packages needed to support this hardware fully.
