## oem-sutton.simon-baird-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu3) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 16:00:39 +0800

oem-sutton.simon-baird-meta (20.04ubuntu2) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:31:30 +0800

oem-sutton.simon-baird-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Baird. (LP: #1880860)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 May 2020 19:15:21 +0800
