=== debian/tests/control ===
Tests: oem-sutton.simon-baird-meta
Depends: @
Restrictions: needs-root
