## oem-sutton.simon-baird-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu7) focal; urgency=medium

  * Retire workaround which fixed in gdm3 3.36.3. (LP: #1899916)

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 16:59:27 +0800

oem-sutton.simon-baird-meta (20.04ubuntu6) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 12:12:18 +0800

oem-sutton.simon-baird-meta (20.04ubuntu5) focal; urgency=medium

  * Factory meta depends on oem-fix-misc-cnl-1891965. (LP: #1892498)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 27 Aug 2020 17:31:46 +0800
