=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Package: oem-sutton.simon-factory-baird-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
+Conflicts: oem-fix-misc-cnl-1891965
 Suggests: lenovo-doc-baird
 Description: hardware support for Sutton Simon Baird platform (factory)
  This is a factory metapackage for Sutton Simon Baird platform.
