## oem-sutton.simon-baird-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu10) focal; urgency=medium

  * Remove the linux-oem-20.04b because of 5.10 is not yet ready.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 30 Jan 2021 14:11:21 +0000

oem-sutton.simon-baird-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 29 Jan 2021 09:55:19 +0000

oem-sutton.simon-baird-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:02:53 +0800
