=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Baird platform
- This is a metapackage for Sutton Simon Baird platform. It installs
+Description: hardware support for Lenovo ThinkStation P340 Tiny
+ This is a metapackage for Lenovo ThinkStation P340 Tiny. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-baird-meta
@@ -21,6 +21,6 @@
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Conflicts: oem-fix-misc-cnl-1891965
 Suggests: lenovo-doc-baird
-Description: hardware support for Sutton Simon Baird platform (factory)
- This is a factory metapackage for Sutton Simon Baird platform.
+Description: hardware support for Lenovo ThinkStation P340 Tiny (factory)
+ This is a factory metapackage for Lenovo ThinkStation P340 Tiny.
  It installs packages needed to support this hardware fully. (factory)
