## oem-sutton.simon-baird-meta 20.04ubuntu11

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu11) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 01 Feb 2021 04:22:58 +0000
