## oem-sutton.simon-baird-meta 20.04ubuntu12

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu12) focal; urgency=medium

  * Update the Product Version in modaliases.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Sep 2021 12:15:53 +0800
