## oem-sutton.simon-baird-meta 20.04ubuntu13

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu13) focal; urgency=medium

  * Refresh 2.04 with 5.14 for ThinkStation P340 Tiny. (LP: #1880860)

 -- Bin Li <bin.li@canonical.com>  Tue, 11 Jan 2022 13:26:52 +0800
