## oem-sutton.simon-baird-meta 20.04ubuntu15

=== debian/changelog ===
oem-sutton.simon-baird-meta (20.04ubuntu15) focal; urgency=medium

  * Update the kernel dependency for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 11 Oct 2022 06:13:59 +0000

oem-sutton.simon-baird-meta (20.04ubuntu14) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 05 Oct 2022 07:10:16 +0000
